<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.InitThreadCount Property
DatabaseEnvironment Class See Also Send Feedback

The number of thread objects allocated when the environment is created

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#

    public uint InitThreadCount { get; private set; }

Visual Basic (Declaration)

    Public Property InitThreadCount As UInteger

Visual C++

    public:
    property unsigned int InitThreadCount {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace